# Ignore temporary directory used by update scripts
/temp/
/windows-install/

# Other common files to ignore
*.zip
last_update_check.txt

# OS generated files
.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
ehthumbs.db
Thumbs.db
